<!-- registration/templates/registration/student_detail.html -->

<!DOCTYPE html>
<html>
<head>
    <title>Student Details</title>
</head>
<body>
    <h1>Student Details</h1>
    <p><strong>First Name:</strong> {{ student.first_name }}</p>
    <p><strong>Last Name:</strong> {{ student.last_name }}</p>
    <p><strong>Email:</strong> {{ student.email }}</p>
    <p><strong>Project Topic:</strong> {{ student.project.topic }}</p>
    <p><strong>Languages Used:</strong> {{ student.project.languages_used }}</p>
    <p><strong>Duration:</strong> {{ student.project.duration }}</p>
    <a href="{% url 'student_list' %}">Back to Student List</a>
</body>
</html>

